#define USBN_MCNTRL     0x00      // Main Control
#define USBN_CCONF      0x01      // Clock Configuration
#define USBN_RID        0x03      // Revision Identifier
#define USBN_FAR        0x04      // Function Address
#define USBN_NFSR       0x05      // Node Functional State
#define USBN_MAEV       0x06      // Main Event
#define USBN_MAMSK      0x07      // Main Mask
#define USBN_ALTEV      0x08      // Alternate Event
#define USBN_ALTMSK     0x09      // Alternate Mask
#define USBN_TXEV       0x0A      // Transmit Event
#define USBN_TXMSK      0x0B      // Transmit Mask
#define USBN_RXEV       0x0C      // Receive Event
#define USBN_RXMSK      0x0D      // Receive Mask
#define USBN_NAKEV      0x0E      // NAK Event
#define USBN_NAKMSK     0x0F      // NAK Mask
#define USBN_FWEV       0x10      // FIFO Warning Event
#define USBN_FWMSK      0x11      // FIFO Warning Mask
#define USBN_FNH        0x12      // Frame Number High Byte
#define USBN_FNL        0x13      // Frame Number Low Byte
#define USBN_DMACNTRL   0x14      // DMA Control
#define USBN_DMAEV      0x15      // DMA Event
#define USBN_DMAMSK     0x16      // DMA Mask
#define USBN_MIR        0x17      // Mirror
#define USBN_DMACNT     0x18      // DMA Count
#define USBN_DMAERR     0x19      // DMA Error Count
#define USBN_WKUP       0x1B      // Wake-Up
#define USBN_EPC0       0x20      // Endpoint Control 0
#define USBN_TXD0       0x21      // Transmit Data 0
#define USBN_TXS0       0x22      // Transmit Status 0
#define USBN_TXC0       0x23      // Transmit Command 0
#define USBN_RXD0       0x25      // Receive Data 0
#define USBN_RXS0       0x26      // Receive Status 0
#define USBN_RXC0       0x27      // Receive Command 0
#define USBN_EPC1       0x28      // Endpoint Control 1
#define USBN_TXD1       0x29      // Transmit Data 1
#define USBN_TXS1       0x2A      // Transmit Status 1
#define USBN_TXC1       0x2B      // Transmit Command 1
#define USBN_EPC2       0x2C      // Endpoint Control 2
#define USBN_RXD1       0x2D      // Receive Data 1
#define USBN_RXS1       0x2E      // Receive Status 1
#define USBN_RXC1       0x2F      // Receive Command 1
#define USBN_EPC3       0x30      // Endpoint Control 3
#define USBN_TXD2       0x31      // Transmit Data 2
#define USBN_TXS2       0x32      // Transmit Status 2
#define USBN_TXC2       0x33      // Transmit Command 2
#define USBN_EPC4       0x34      // Endpoint Control 4
#define USBN_RXD2       0x35      // Receive Data 2
#define USBN_RXS2       0x36      // Receive Status 2
#define USBN_RXC2       0x37      // Receive Command 2
#define USBN_EPC5       0x38      // Endpoint Control 5
#define USBN_TXD3       0x39      // Transmit Data 3
#define USBN_TXS3       0x3A      // Transmit Status 3
#define USBN_TXC3       0x3B      // Transmit Command 3
#define USBN_EPC6       0x3C      // Endpoint Control 6
#define USBN_RXD3       0x3D      // Receive Data 3
#define USBN_RXS3       0x3E      // Receive Status 3
#define USBN_RXC3       0x3F      // Receive Command 3

